@charset "utf-8";
/* CSS Document */


#board h5{ font-size:27px; margin-top:20px;display: -webkit-box; width: 100%;    overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-box-orient: vertical;max-height: 66px; -webkit-line-clamp: 2; box-sizing:border-box;}

.board-head {display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;flex-direction: row; margin-bottom:50px;}
.board-summary{ font-weight:700;letter-spacing:0;}
.board-summary span{ color:#06F}
.board-search {display: flex;align-items: center; min-width: 320px; padding:10px 25px;border-radius: 2em;background-color:#efefef;}
.board-search input[type=text] {flex-basis: 0;flex-grow: 1;min-width: 0;max-width: 100%;background-color: transparent;border: 0; padding:10px 0;outline: none;}
.board-search i{ font-size:30px;}

.board-list{ border-top:2px #222 solid;}
.board-list a {display: flex;align-items: center;gap: 24px; border-bottom:1px #ddd solid; padding:20px 0;}
.board-list li+li{}
.board-list li p.no {width: 70px;text-align: center; }
.board-list li p.hit {width: 100px;text-align: center; }
.board-list li .subject {flex-basis: 0;flex-grow: 1;min-width: 0;max-width: 100%;display: flex;align-items: center;gap: 24px;}
.board-list li .subject .cate {font-weight: 700; border:1px #06F solid; color:#06F; display:inline-block; padding:5px 10px; font-size:20px; border-radius:10px; margin-right:10px;}
.board-list li .subject a {flex-basis: 0;flex-grow: 1;min-width: 0;max-width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}


.board-gallery ul{display: grid; grid-template-columns:repeat(4, 1fr);gap:37px;}
.board-gallery ul li{ }
.board-gallery ul li a{ background:#fff; padding:30px;border-radius:var(--b-radius27); box-sizing:border-box;border: 2px solid #fff; height:100%;}
.board-gallery .thumb { height:270px;}
.board-gallery .thumb img{ width:100%; height:100%;object-fit: cover;object-position: center;border-radius:var(--b-radius17);}
.board-gallery ul li h5{ padding:0 15px;}
.board-gallery .cont{ border-top:1px #ddd solid;  color:#555; margin:15px; padding-top:15px;}
.board-gallery .basic_cont{display: -webkit-box; width: 100%;    overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-box-orient: vertical;max-height: 66px; -webkit-line-clamp: 3;}
.board-gallery .dl dl{display: grid; grid-template-columns:20% 1fr;}
.board-gallery .dl dl+dl{ margin-top:5px;}


.festival .thumb { height:485px;}
.festival h5{height: 66px;}

.board-list-bottom{border-top:1px rgb(0,0,0,0.1) solid;margin-top:70px; padding-top:30px; display:flex; justify-content: space-between;align-items: center;}

.board-paging{display: flex;align-items: center;}
.board-paging .board-paging-btn{ display: flex;align-items: center;}
.board-paging .board-paging-btn a{ font-size:25px;}
.board-paging .board-paging-btn a+a{ margin-left:10px;}

.board-paging .prev{ margin-right:20px;}
.board-paging .next{ margin-left:20px;}
.board-paging ul{display: flex;align-items: center; }
.board-paging ul li+li{ margin-left:15px;}
.board-paging a:hover{color:#06C;}
.board-paging a.on{color:#06C; font-weight:700;}

.board-btn a{ display:inline-block;  padding:15px 37px;border-radius:10px; }
.board-btn a.btn1{background:#036; color:#fff; }
.board-btn a.btn2{ border:1px #ddd solid;}
.board-btn a+a{ margin-left:10px;}


.board-write .inner{ border-top:1px #ddd solid;}
.board-write dl{ border-bottom:1px #ddd solid;display: grid; grid-template-columns:200px 1fr; padding:20px 0;}
.board-write dl dt{ padding-top:15px;}
.board-write input, .board-write textarea{ border:1px #ddd solid; border-radius:10px; width:100%; box-sizing:border-box; padding:10px 20px;outline:none}
.board-write input{ height:50px;}
.board-write textarea{ height:400px;}
.board-write .board-btn{ margin-top:50px; text-align:center;}

.board-detail-top{ border-top:1px #555 solid; border-bottom:1px #555 solid; padding:30px; text-align:center;}
.board-detail-top p{ color:#999; margin-top:10px;}
.board-detail-top p span+span{ margin-left:15px;}
.board-detail-cont{ padding:30px 0;}
.board-detail .board-btn{ margin-top:50px; text-align:center;}
.board-detail-attach{border-top:1px #555 solid; border-bottom:1px #555 solid; padding:20px 0; }
.board-detail-attach dl{display: grid; grid-template-columns:150px 1fr;gap:30px;align-items: center;}
.board-detail-attach dl+dl{border-top:1px #ddd solid; padding-top:12px; margin-top:12px;}
.board-detail-attach dl dt{ background:#ddd; border-radius:10px; text-align:center; padding:10px 0;}
.board-detail-attach dl dt i{ font-size:20px;}




@media (max-width: 1980px) {
	
	.board-head { margin-bottom:37px;}
	#board h5{ font-size:20px; }
	.board-list a {padding: 15px 20px;}
	.board-list li .subject .cate { font-size:16px; }

	
	.board-search i{ font-size:25px;}
	.board-detail-attach dl+dl{padding-top:10px; margin-top:10px;}
	
	.board-gallery ul{gap:20px;}
	.board-gallery ul li a{ padding:20px;}
	.board-gallery .thumb { height:250px;}
	
	.festival .thumb { height:400px;}
	.festival h5{height: 50px;}
}


@media (max-width: 1440px) {
	#board{ margin:0 10px;}
	.board-gallery ul{ gap:20px;}
}



@media (max-width: 1280px) {
	.board-gallery ul{grid-template-columns: repeat(3, 1fr);}
	.board-search{ min-width:290px}
	
	.board-list-bottom{ text-align:center;}
	.board-paging a{ padding:10px;}
	.board-paging ul{justify-content: center;}
	.board-list-bottom{ display:block;}
}
	
@media (max-width: 640px) {
	
	.board-head{ display:block;}
	.board-search{ margin-top:20px;}
	
	#board h5{ font-size:20px;}
	
	.board-gallery ul{grid-template-columns: repeat(2, 1fr);}
	.board-gallery .cont{ font-size:17px;}
	.board-gallery ul{ gap:30px 15px;}
	
	.board-paging a{ padding:5px 7px;}
	.board-paging i{ padding:5px;}
	
	.board-write dl{grid-template-columns:100px 1fr;}
	
	
}
@media (max-width: 480px) {
	
	.board-detail-top{ padding:20px;}
	.board-detail-top h2{ font-size:21px;}
	.board-paging a{ padding:5px 3px;}
	.board-detail-attach dl{grid-template-columns:40px 1fr;gap:10px;}
	.board-detail-attach dl dt{ font-size:0;}
	.board-detail-attach dl dt i{ font-size:17px;}
}
